#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
title=Tasks
description=W\u00e4hlen Sie die Task aus, die Sie ausf\u00fchren m\u00f6chten:
createSystem=Neues System erstellen
setServiceIp=Service-IP-Adresse definieren
resetPassword=Superuserkennwort zur\u00fccksetzen
